Subject: Gaming credentials for Modassir
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 10 May 2021 13:20:02 -0700 (MST)

Hello Pritish, 

As we had discussed, I have been working with Modassir on gaming tickets. I have conveyed all the information, troubleshooting and ticket handling as per best knowledge. He has worked on a few tickets, created the case summary, responses and assigned it to me as his gaming account has not been created yet. 

I reuest you to please create his account and have a meeting with him so that you can cover if I have missed something. So far, everything seems to be good and he doesn't have any questions. Also, we will be available if he is stuck anywhere. 

Thank you so much. 

Best Regards, 
Pravesh Singh